Subject: ONIOM-PCM

From: "zjcao" <[email-masked]>
Date: Wed, 29 May 2002 15:21:49 +0800

Dear Gaussian Users,
 
I have two problems about PCM and ONIOM-PCM.
 
Q1: I found it is difficult to optimize slightly big models for the PCM calculations, for example the NH4+(H2O)4 model. Would you like to give me some advices?
 
Q2: One paper of Prof. Morokuma (J. Chem. Phys., 2001, v115, 62) said that they have so far integrated only the two-layer MO:MO ONIOM combination with the IEF-PCM method. Wether could I do other ONIOM-PCM calculations using g98 directly, for example, other ONIOM methods and other PCM model?
 
Thanks in advance.
 
ZJ Cao
E-mail: [email-masked]